body{
    background:#f8fafc;
}

.hero{
    padding:80px 0;
}

.hero h1{
    font-size:48px;
    font-weight:700;
}

.hero p{
    font-size:18px;
    color:#6b7280;
}

.product-card{
    border:none;
    border-radius:20px;
    transition:.3s;
}

.product-card:hover{
    transform:translateY(-5px);
}

.buy-btn{
    border-radius:10px;
}

.card img{
    object-fit:cover;
}

.card{
    border-radius:20px;
}

.btn{
    border-radius:12px;
}

.border{
    background:#fff;
}

.text-success{
    font-weight:600;
}

.text-primary{
    font-weight:600;
}